nav{
 height:42px;
}

/* Body */
body{
 background-image:url("https://fabmix.zeromeia.com/app/images/imagem-capa.jpg");
 background-size:cover;
 background-attachment:fixed;
}

/* Input */
.panel div input[type=text]{
 border-top-left-radius:0px;
 border-top-right-radius:10px;
 border-bottom-left-radius:0px;
 border-bottom-right-radius:10px;
}

/* Input */
.panel div input[type=password]{
 border-bottom-left-radius:0px;
 border-bottom-right-radius:10px;
 border-top-left-radius:0px;
 border-top-right-radius:10px;
}

/* Button */
.panel div .btn{
 border-top-left-radius:10px;
 border-top-right-radius:10px;
 border-bottom-left-radius:10px;
 border-bottom-right-radius:10px;
}

/* Panel heading */
#bform_1879129949 .panel-heading{
    background-color:#222D31 !important;
   }
   
   
   
   